$( "#form_online" ).submit(function( event ) 
{ 
    $('#submit').attr("disabled", true);
    var formData = new FormData($("#form_online")[0]);
    var ruta = "php_pagina_online/registrar_imagen.php";
    $.ajax({
        type: "POST",
        url: ruta,
        data: formData,
        contentType: false,
        processData: false, 
        beforeSend: function(objeto){
            $('#resultados').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
        success: function(datos){
        $("#resultados").html(datos);
        $('#submit').attr("disabled", false);
        loadTablaslider();
    }
});
event.preventDefault();
}); 


